Subject: Chat audits - Jayway+Doha+Txt+Colocation - 05/02/2021.
From: Vimal Tewari <[email-masked]>
To: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Abhishek Dalal <[email-masked]>, Arjun Hurry <[email-masked]>, nushat hashmi <[email-masked]>, harsh sharma <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Sat, 6 Feb 2021 08:01:22 -0700 (MST)

Hi Team, 

PFA for the audit report for dated 05/02/2021. 

Chat ID: QO91OA93PH 
07:43:06 am) Visitor - Hi, just got info on my new server setup being complete. Tried to log in using Windows Remote Desktop and the IP address : 208.70.254.186 but I was unable to gain a connection. Any ideas on how to login? 
07:45:34 am) Nushat - Unfortunately, we're not a general helpdesk. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services 
07:45:54 am) Visitor - who can I call ? 
07:46:00 am) Visitor - what number ? 
07:46:12 am) Nushat - We're not a general helpdesk 
07:46:22 am) Visitor - This is for a Colocation server ! 
07:46:32 am) Visitor - New server just setup with your company. 
07:46:40 am) Visitor - Did I make that clear ? 
07:46:44 am) Nushat - okay 
07:46:50 am) Nushat - Please allow me a moment to check this for you. 
07:50:37 am) Nushat - Thank you for your patience. 
07:51:09 am) Nushat - You can contact our support team on Phone: 1-888-505-COLO or +1-213-928-6929 (Local) and email address- [email-masked] to get access to your account. 
07:51:33 am) Nushat - I have forwarded your query to the support team. Meanwhile, you can also drop an email to [email-masked] and [email-masked]. Please explain, why did you informed the customer that "we're not a general helpdesk", when he clearly mentioned on his first response that he is an existing customer. Also, you asked him to reach support team directly, why? And, aren't you not aware the Server ID is the most important details we require to raise a request for an existing customer, however you didn't asked for that too? 

Total Chat availability for Colocation dated 05-Feb-2021 : 23h 59min 
Series 	7am-8am 	1pm-2pm 	2pm-3pm 	3pm-4pm 	10pm-11pm 
Availability 	59min 47s 	59min 19s 	59min 48s 	59min 51s 	59min 51s 
Agent on shift 	Nushat 	Nushat + Vimal 	Nushat + Vimal 	Nushat + Vimal 	Abhishek 

====================================================================================================== 
Total Chat availability for JayWay dated 05-Feb-2021 : 24h 
Series 	1pm-2pm 
Availability 	59min 49s 
Agent on shift 	Nushat + Vimal 

Thanks & Regards 
Vimal Tewari